@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,300;0,400;0,500;0,700;0,900;1,400;1,500&family=Sacramento&display=swap");
:root {
    --stylefont: "Sacramento", cursive;
    --mfont: "Barlow", sans-serif;
    --mcolor: #4C2F92;
    --scolor: #FFCB05;
    --red: #F04E37;
    --cyan: #57b3dc;
    --white: #fdfdfd;
    --black: #0a0a0a;
    --blue: #0d00c7;
    --lgray: #f5f5f5;
    --mgray: #dbdbdb;
    --gray: #3b3b3b;
    --stepNumber: 6;
}

*,
*::after,
*::before,
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body::-webkit-scrollbar {
    width: 1rem;
}
body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px #303030;
}
body::-webkit-scrollbar-thumb {
    background-color: #303030;
    outline: 1px solid rgba(48, 48, 48, 0.6);
}

::selection {
    background-color: #000000;
    color: #ffffff;
}

img, .img-fluid {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.px-large {
    padding: 0 7.5%;
}

.py-large {
    padding: 7.5rem 0;
}


html {
    font-size: 62.5%;
}

@media only screen and (max-width: 75em) {
    html {
        font-size: 56.25%;
    }
}
@media only screen and (max-width: 56.25em) {
    html {
        font-size: 50%;
    }
}
@media only screen and (min-width: 112.5em) {
    html {
        font-size: 62.5%;
    }
}
body, p, a, li, button {
    font-family: var(--mfont);
    padding: 0;
    margin: 0 auto;
    font-weight: 400;
    color: var(--mfont);
    font-size: 2rem;
}

a {
    text-decoration: none;
    color: var(--black);
    transition: all 0.3s ease-in-out;
}
a:hover, a:focus {
    text-decoration: none;
    color: var(--mcolor);
}

dl, ol, ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--mfont);
    padding: 0;
    margin: 0 auto;
    font-weight: 400;
    color: var(--mcolor);
    font-style: inherit;
}

h1 {
    font-size: 4.6rem;
}

h2 {
    font-size: 3.6rem;
}

h3 {
    font-size: 2.8rem;
}

h4 {
    font-size: 2.4rem;
}

h5 {
    font-size: 1.8rem;
}

h6 {
    font-size: 1.6rem;
}

.db-title {
    display: none;
    opacity: 0;
    visibility: hidden;
    width: 0;
    transition: all ease-in-out 0.8s;
}
.db-title h3 {
    font-weight: 400;
    color: var(--white);
}

.aside-panel.expander .db-title {
    display: block;
    opacity: 1;
    visibility: visible;
    width: 100%;
}
.aside-panel.expander .db-title h3 {
    color: var(--black);
}
.aside-panel.expander .db-li-text {
    display: block;
    opacity: 1;
    visibility: visible;
    font-size: 1.8rem;
}
.aside-panel.expander .db-menu-li a {
    width: 100%;
    font-size: 1.4rem;
}
.aside-panel.expander .title h4 {
    visibility: visible;
    width: 100%;
}

.db-menu-li {
    justify-content: start;
    align-items: center;
    margin-bottom: 1.5rem;
    background-color: transparent;
    padding-bottom: 1rem;
    position: relative;
}
.db-menu-li .db-li-icon {
    background-color: var(--lgray);
    display: block;
    border-radius: 0.8rem;
    justify-content: center;
    align-items: center;
    padding: 1.2rem;
    width: 5rem;
    text-align: center;
    z-index: 99 !important;
}
.db-menu-li .db-li-icon i {
    font-size: 2.2rem;
    color: var(--mgray);
}
.db-menu-li .db-li-text {
    font-weight: 300;
    padding-left: 1rem;
    color: var(--gray);
    display: none;
    opacity: 0;
    visibility: hidden;
    font-size: 0;
    transition: font-size ease-out 0.5s;
}
.db-menu-li :last-child {
    padding-bottom: 0;
}
.db-menu-li a {
    min-height: 2rem;
    display: block;
    transition: all 0.3s ease-in;
    background-color: transparent;
    width: 0;
}
.db-menu-li .title {
    padding-left: 4rem;
}
.db-menu-li .title h4 {
    visibility: hidden;
    width: 0;
    font-weight: 400;
    transition: all ease-in-out 0.1s;
    font-size: 1.8rem;
    padding-top: 3px;
}
.db-menu-li .icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--lgray);
    position: absolute;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.4rem;
    color: var(--mgray);
    z-index: 999;
}
.db-menu-li .icon i {
    font-size: 1.6rem;
}
.db-menu-li.active .icon, .db-menu-li.hover .icon {
    background-color: var(--gray);


}
.db-menu-li.active .title h4, .db-menu-li.hover .title h4 {
   /* color: var(--mcolor);*/
   /*text-decoration: underline;*/
   /* text-decoration-color: var(--scolor);*/
    text-decoration-thickness: 15%;
    text-underline-offset: 5px;

}

#db-menu-area .accordion .db-menu-li {
    position: fixed;
    top: 0;
    left: -200px; /* or right: -200px; if you want it on the right */
    width: 200px;
    height: 100%;
    background-color: #eee;
    transition: left 0.3s ease; /* this will add a smooth animation when the sidebar opens/closes */
}

#db-menu-area .accordion .db-menu-li .du-open {
    left: 0;
}


.db-menu-li-dropdown {
    display: none;
    background-color: transparent;
    margin-top: 10px;
    position: relative;
}
.db-menu-li-dropdown .dropdown-ul {
    padding: 1rem;
}
.db-menu-li-dropdown .dropdown-ul li {
    padding-bottom: 0.5rem;
}
.db-menu-li-dropdown .dropdown-ul li:last-child {
    padding-bottom: 0;
}

.db-menu-li-dropdown .db-open {
    display: block;
}

.db-link {
    position: relative;
}
.db-link h4 span {
    position: absolute;
    width: auto;
    right: 15px;
    top: 50%;
}

header {
    min-height: 8rem;
    padding: 1.5rem 0;
    position: relative;
}

.logo-panel-con img {
    width: 18rem;
}
@media only screen and (min-width: 576px) {
    .logo-panel-con img {
        width: 20rem;
    }
}

.menu-panel {
    position: relative;
    display: none;
}
@media only screen and (min-width: 992px) {
    .menu-panel {
        display: block;
    }
    .menu-panel-con {
        display: block;
        opacity: 1;
        visibility: visible;
    }
    .menu-panel-con .menu-ul {
        display: flex;
        flex-flow: wrap;
        flex-wrap: nowrap;
        justify-content: center;
    }
    .menu-panel-con .menu-ul li {
        margin: 0 2rem;
    }
    .menu-panel-con .menu-ul li:first-child {
        margin-left: 0;
    }
    .menu-panel-con .menu-ul li:last-child {
        margin-right: 0;
    }
    .menu-panel-con .menu-ul li a {
        color: var(--mcolor);
        position: relative;
        padding: 1rem 0;
        font-style: italic;
        font-weight: 500;
        font-size: 1.6rem;
    }
    .menu-panel-con .menu-ul li a:hover, .menu-panel-con .menu-ul li a.active {
        color: var(--mcolor) !important;
    }
    .menu-panel-con .menu-ul li a:hover::after, .menu-panel-con .menu-ul li a.active::after {
        width: 85%;
        background-color: var(--scolor);
    }
    .menu-panel-con .menu-ul li a::after {
        content: "";
        position: absolute;
        width: 0;
        height: 2px;
        background-color: var(--mcolor);
        bottom: 0;
        left: 0;
        transition: width linear 0.3s;
    }
}

.menu-hamburger {
    position: relative;
    background-color: transparent;
    display: flex;
    flex-wrap: nowrap;
    justify-content: end;
    z-index: 999;
}
@media only screen and (min-width: 992px) {
    .menu-hamburger {
        display: none;
    }
}

.menu-panel-mobile {
    display: block;
    position: absolute;
    left: 0;
    transform: translateY(-100%);
    transition: transform 0.5s ease-in-out;
    height: auto;
    z-index: 999;
    width: 100%;
}
.menu-panel-mobile .menu-ul {
    background-color: var(--mcolor);
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    padding: 2rem;

}
.menu-panel-mobile .menu-ul li a {
    padding: 1rem 2rem;
    color: var(--white);
    display: block;
}
.menu-panel-mobile .menu-ul li:hover {
    background-color: var(--scolor);
    cursor: pointer;

}

.menu-panel-mobile-open {
    transform: translateY(25rem);
    width: 100%;
}

.user-panel-con .user-ul {
    display: flex;
    flex-flow: wrap;
    flex-wrap: nowrap;
    justify-content: end;
}
.user-panel-con .user-ul li {
    width: 5rem;
    background-color: var(--lgray);
    height: 3rem;
    margin: 0 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    border-radius: 0.4rem;
    position: relative;
    cursor: pointer;
}
.user-panel-con .user-ul li:first-child {
    margin-left: 0;
}
.user-panel-con .user-ul li:last-child {
    margin-right: 0;
}
.user-panel-con .user-ul li i {
    color: var(--gray);
    font-size: 1.8rem;
}
.user-panel-con .user-ul li::after {
    font: var(--fa-font-solid);
    content: "\f0d7";
    color: var(--gray);
}
.user-panel-con .user-ul li .count {
    min-width: 1rem;
    padding: 1px 4px;
    background-color: var(--scolor);
    position: absolute;
    bottom: 80%;
    left: 50%;
    z-index: 1;
    border-radius: 3px;
    font-size: 10px;
    color: var(--gray);
}
.user-panel-con .user-ul li .dropdown-user {
    min-width: 16rem;
    background-color: var(--white);
    padding: 1rem 0;
    position: absolute;
    right: 0;
    top: 100%;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 1px 2px 1px;
    display: none;
    flex-wrap: wrap;
    justify-content: start !important;
    /* display: none; */
    transition: all ease-in 0.3s;
    z-index: 9999;
}
.user-panel-con .user-ul li .dropdown-user li {
    padding: 3px;
    width: 100%;
    margin: 0 auto;
    background-color: transparent;
    border-radius: 0;
}
.user-panel-con .user-ul li .dropdown-user li a {
    font-size: 1.3rem;
}
.user-panel-con .user-ul li .dropdown-user li::after {
    content: "";
}
.user-panel-con .user-ul li .dropdown-user li i {
    font-size: 1.2rem;
    padding-right: 5px;
}
.user-panel-con .user-ul li .dropdown-user li:hover {
    background-color: var(--lgray);
}
.user-panel-con .user-ul li.du-open .dropdown-user {
    display: flex;
    top: 130%;
}

.ul-btn{
    display: block;
    flex-wrap: nowrap;
}
@media only screen and (min-width: 992px) {
    .ul-btn {
        display: flex;
        flex-wrap: nowrap;
        justify-content: end;
    }
}

.ul-btn li{
    margin: 0 .5rem;
}

.ul-btn li:first-child{
    padding-left: 0;
}

.ul-btn li:last-child{
    margin-right: 0;
}
.menu-panel-con .menu-ul .ul-btn li a {
    color: var(--lgray);
    font-style: normal;

}
.btn-small{
    font-size: 1.6rem !important;
    padding: .8rem 1.5rem !important;
    text-transform: uppercase !important;
}

/*.form-control{*/
/*    background-color: var(--mgray) !important;*/
/*    color: var(--mcolor) !important;*/
/*    margin: 0 auto;*/
/*}*/

.btn-light:hover{
    /*background-color: var(--black) !important;*/
    color: var(--white) !important;
    cursor: pointer;
}

.hamburger {
    cursor: pointer;
    background-color: transparent;
    width: 5rem;
}
.hamburger .line {
    width: 4rem;
    height: 0.3rem;
    background-color: var(--mcolor);
    display: block;
    margin: 0.8rem auto;
    transition: all 0.3s ease-in-out;
}
.hamburger.is-active .line:nth-child(2) {
    opacity: 0;
}
.hamburger.is-active .line:nth-child(1) {
    transform: translateY(1.1rem) rotate(45deg);
}
.hamburger.is-active .line:nth-child(3) {
    transform: translateY(-1.1rem) rotate(-45deg);
}

.aside-panel {
    position: sticky;
    background-color: var(--white);
    top: 5rem;
    width: 8rem;
    padding: 1.5rem 1.5rem 2rem;
    transition: width linear 0.3s;
    border-right: 1px solid var(--mgray);
    height: 50rem;
    padding-bottom: 2.5rem;
    overflow: auto;
}

.db-menu-ul{
}

.aside-panel::-webkit-scrollbar {
    width: 5px;
}

.aside-panel::-webkit-scrollbar-track {
    box-shadow: none;
}

.aside-panel::-webkit-scrollbar-thumb {
    background-color: #e2e2e2;
    outline: 1px solid #fafafa;
}

.aside-panel.expander {
    width: 25rem;
}

.main-panel {
    background-color: transparent;
    min-height: 600px;
    width: calc(100% - 8rem);
    transition: width linear 0.3s;
}
/*.main-panel.main-panel-open.content.card.card-body.img-area {*/
/*    height: 50px;*/
/*    width: 50px;*/
/*    border-radius: 50%;*/
/*}*/

.main-panel.main-panel-open {
    width: calc(100% - 25rem);
}


.db-hamburger {
    cursor: pointer;
    background-color: transparent;
}
.db-hamburger .line {
    width: 3rem;
    height: 0.2rem;
    background-color: var(--mcolor);
    display: block;
    margin: 0.8rem auto;
    transition: all 0.3s ease-in-out;
}
.db-hamburger .line:nth-child(2) {
    opacity: 0;
}
.db-hamburger .line:nth-child(1) {
    transform: translateY(1rem) rotate(45deg);
}
.db-hamburger .line:nth-child(3) {
    transform: translateY(-1rem) rotate(-45deg);
}

.form-card {
    padding: 2rem;
}

.footer {
    background-color: var(--black);
    position: relative;
    z-index: 99;
}
.footer-top {
    padding: 7.5rem 0;
    min-height: 40rem;
}
.footer .copywrite-area {
    border-top: 0.5px solid #FFB600;
}
.footer .copywrite-area p, .footer .copywrite-area a {
    font-size: 1.5rem;
    color: rgb(207, 207, 207);
}
.footer .footer-logo-panel img {
    width: 22rem;
}
.footer .footer-widget p {
    color: white;
}
.footer .footer-widget-2 .title-footer {
    position: relative;
}
.footer .footer-widget-2 .title-footer h5 {
    font-size: 2.4rem;
    color: white;
    font-weight: 700;
}
.footer .footer-widget-2 .title-footer h5::after {
    content: "";
    width: 50%;
    height: 10px;
    background-image: url('../panel/assets/images/footer-lines.svg');
    background-repeat: no-repeat;
    background-position: left;
    position: absolute;
    bottom: 1rem;
    left: 0;
}
.footer .footer-widget-ul li {
    list-style: none;
    padding-left: 3rem;
    position: relative;
    margin-bottom: 1rem;
}
.footer .footer-widget-ul li:last-child {
    margin-bottom: 0;
}
.footer .footer-widget-ul li::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f101";
    width: 2.5rem;
    height: 3.5rem;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 2rem;
    color: #FFB600;
}
.footer .footer-widget-ul li a {
    color: #fff;
}

.social-list-ul {
    display: flex;
    flex-direction: row;
    justify-content: start;
    padding: 0;
}
.social-list-ul li {
    margin: 0 1rem;
}
.social-list-ul li a i {
    font-size: 1.5rem;
    width: 3.5rem;
    height: 3.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--mcolor);
    font-size: 2.8rem;
    color: rgb(221, 221, 221);
}



/*Contact form on sub pages*/

input[type=text], select, textarea {

    width: 100%;
    /*padding: 10px;*/
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    color: #000;
}

input[type=submit] {
    background-color: #207848;
    color: white;
    padding: 25px 60px;
    border: none;
    border-radius: 4px;
    cursor: pointer;

}

input[type=submit]:hover {
    background-color: #45a049;
}

.container-b {

    background-color:transparent;
    margin-top: 4rem;

}
.container-b h1{

    font-size: 4rem;
}

.bg-img-contact{
    background-repeat: no-repeat;
    width:100%;
    height:60rem;
    padding: 10px;
    margin:  auto;
    /* box-shadow: 0 0 10px 2px gray; */
    /* background-image: url(/assets/images/bg-contact-1_optimized.jpg); */

}


.intro-ft h3{
    color: #207848;
    font-size: 15px;
    text-align: left;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.intro-ft h1{
    color: #000;
    font-size: 20px;
    font-weight: bold;
}

.intro-ft h4{
    color: #000;
    font-size: 50px;
    font-weight: bold;
}

.intro-ft fa-solid fa-blender-phone{
    background-color: white;
    border-radius: 2rem;
}


.title-type-2 {
    position: relative;
}
.title-type-2 .content-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom, rgba(10, 10, 10, 0), rgba(10, 10, 10, 0.1), rgba(10, 10, 10, 0.2), rgba(10, 10, 10, 0.4), rgba(10, 10, 10, 0.9));
}
.title-type-2 .content-area .ca-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1.5rem;
}
.title-type-2 .content-area .ca-content .title span {
    font-size: 1.4rem;
    color: var(--white);
}
.title-type-2 .content-area .ca-content .title h4 {
    font-size: 2.8rem;
    font-weight: 700;
}
.title-type-2 .content-area .ca-content .content ul {
    display: flex;
    flex-wrap: nowrap;
}
.title-type-2 .content-area .ca-content .content ul li {
    margin: 0 1rem;
    color: var(--white);
    font-size: 1.4rem;
}
.title-type-2 .content-area .ca-content .content ul li:first-child {
    margin-left: 0;
}
.title-type-2 .content-area .ca-content .content ul li:last-child {
    margin-right: 0;
}
.title-type-2 .content-area .ca-content .content ul li i {
    padding-right: 0.5rem;
}
.title-type-2 .content-area .ca-content .content ul li .fa-star {
    color: var(--scolor);
}

.title.title-type-1 h3,
.title.title-type-1 h2{
    font-weight: 500;
    color: var(--black);
}
.title.title-type-1 h3 {
    font-size: 4.6rem;
}

.title.title-type-1 h2 {
    font-size: 5.6rem;
}

.tile-type-3 {
    border-radius: 0.8rem;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    min-height: 25rem;
}
.tile-type-3 .content-area {
    padding: 2rem 1.5rem;
}
.tile-type-3 .content-area .title h4 {
    font-weight: 700;
    color: var(--black);
}
.tile-type-3 .content-area .content {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.tile-type-3 .content-area .content * {
    color: var(--gray);
    font-size: 1.6rem;
}
.tile-type-3 .content-area .content ul {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
.tile-type-3 .content-area .content ul li {
    margin: 0 0.5rem;
}
.tile-type-3 .content-area .content ul li i {
    font-size: 1.2rem;
}
.tile-type-3 .content-area .content ul li i.fa-star {
    color: var(--scolor);
}
.tile-type-3 .content-area .content ul li:first-child {
    margin-left: 0;
}
.tile-type-3 .content-area .content ul li:last-child {
    margin-right: 0;
}

.title-type-4 h4 {
    font-size: 1.6rem;
    text-transform: uppercase;
    font-weight: 700;
}
.title-type-4 h3 {
    font-size: 3.6rem;
    font-weight: 700;
}
.title-large h2 {
    font-size: 7.2rem;
    font-weight: 700;
    color: var(--black);
}

.bg-color{
    background-color: var(--mcolor);
}

.title-white *{
    color: var(--white) !important;
}

.tile-type-4 {
    min-height: 50rem;
    border-radius: 0.8rem;
    background-color: var(--white);
    border: 1px solid var(--mcolor);
    overflow: hidden;
    padding: 3.5rem;
}
.content .tile-type-4 .icon-sr  {
    width: 7.5rem;
    height: 10rem;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    border-radius: 0.8rem;
}
/*.tile-type-4 .icon-sr  {*/
/*    width: 7.5rem;*/
/*    height: 10rem;*/
/*    display: flex;*/
/*    flex-wrap: nowrap;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    border-radius: 0.8rem;*/
/*    */
/*}*/
.content .tile-type-4 .icon-sr svg {
    fill: var(--mcolor);
}
/*.tile-type-4 .icon-sr i {*/
/*    font-size: 5rem;*/
/*    color: var(--mcolor);*/
/*}*/
.tile-type-4 .content .title h4 {
    font-size: 1.8rem;
    font-weight: 600;
}
.tile-type-4 .content .con p {
    color: var(--gray);
}
.tile-type-4 .line {
    position: relative;
    width: 100%;
    height: 3.5rem;
}
.tile-type-4 .line::before {
    content: "";
    width: 100%;
    height: 0.2rem;
    background-color: var(--mgray);
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.tile-type-4 .line-icon {
    width: 3.5rem;
    height: 3.5rem;
    background-color: #FFCB05;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 100%;
    z-index: 1;
    transition: right 0.3s linear;
}
.tile-type-4 .line-icon i {
    font-size: 2.2rem;
    color: black;
}

.img-round img{
    border-radius: 2.5rem;
}

.bg-secgar {
    background-image: radial-gradient(#ffca46, #ffc32a, #FFB600);
}

.contact-details {
    position: relative;
}
.contact-details h4 {
    text-transform: uppercase;
    font-size: 2rem;
    font-weight: 500;
}
@media only screen and (min-width: 576px) {
    .contact-details::after {
        content: "";
        width: 50%;
        height: 100%;
        background-color: transparent;
        position: absolute;
        top: 0;
        right: 0;
        background-image: url(../panel/assets/images/contact.png);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: bottom;
    }
}
ul.contact-info li {
    min-height: 6rem;
    position: relative;
    padding-left: 6rem;
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 1.5rem;
}
ul.contact-info li li:last-child {
    margin-bottom: 0;
}
ul.contact-info li a, ul.contact-info li p {
    margin-left: 1rem;
    font-size: 2rem;
    font-weight: 500;
}
ul.contact-info li .icon {
    width: 6rem;
    height: 6rem;
    background-color: var(--mcolor);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    position: absolute;
    top: 0;
    left: 0;
}
ul.contact-info li .icon i {
    font-size: 2.1rem;
    color: white;
}
.title-light * {
    font-weight: 400;
    color: var(--black);
}
.schedule-btn{
    min-width: 3rem;
    background: var(--mcolor);
    color: var(--white);
    border: 0 none;
    border-radius: 1rem;
    cursor: pointer;
    padding: 0.5rem 1.5rem;
    margin: 0 auto;
    position: relative;
    outline: none;
}
.schedule-btn:hover {
    background-color: var(--scolor);
    color: var(--black);
    padding: 0.5rem 1.5rem;
}

.action-btn {
    min-width: 10rem;
    background: var(--mcolor);
    color: var(--white);
    border: 0 none;
    border-radius: 0.4rem;
    cursor: pointer;
    padding: 1rem 2.5rem;
    margin: 0 auto;
    font-weight: 500;
    position: relative;
    outline: none;
}
.action-btn:hover, .action-btn.action-button:focus {
    background-color: var(--scolor);
    color: var(--white);
    padding: 1rem 2.5rem;
}
.action-btn.large-btn {
    font-size: 2.2rem;
}
.action-btn.white-btn {
    font-size: 1.8rem;
}
.schedule-btn{
    font-size: 1.8rem;

}
.action-btn.white-btn:hover {
    background-color: var(--white);
    color: var(--mcolor);
}
.action-btn.trans-btn {
    background-color: transparent;
    font-weight: 400;
    color: var(--black);
    padding-right: 3.5rem;
}
.action-btn.trans-btn:hover {
    color: var(--mcolor);
}
.action-btn.trans-btn::after {
    content: "";
    content: "\f061";
    font: var(--fa-font-solid);
    color: var(--black);
    margin-left: 1.5rem;
    text-decoration: none !important;
}

.style-title h2 {
    font-size: 5.06rem;
    position: relative;
    font-weight: 700;
    color: var(--black);
}
.style-title h2 span {
    position: relative;
}
.style-title h2 span::after {
    content: "";
    width: 16rem;
    min-height: 6rem;
    background-image: url(../panel/assets/images/underline.svg);
    position: absolute !important;
    bottom: -3rem;
    right: 50%;
    transform: translateX(50%);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    mix-blend-mode: multiply;
}
.contact-form {
    padding:0 0 7.5rem 0;
}
@media only screen and (min-width: 992px) {
    .contact-form {
        padding: 0;
    }
}

/*---consultant---*/


.starrate span.ctrl { position:absolute; z-index:2;}
.starrate { color:var(--orange); cursor:pointer}
.starrate.saved { color:var(--orange);}
.starrate:hover { color:var(--orange);} .starrate.saved:hover { color:var(--orange);}



.review-con{
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: center;
}

.rate-area{
    margin-top: .75rem;
}

.consultant-img-con img{
    height: 45rem;
    object-fit: cover;
    object-position: top;
}

.fieldlabels{
    font-size: 1.4rem;
}

.review-intro{
    padding-left: 10rem;
    min-height: 8rem;
    position: relative;
    display: flex;
    align-items: center;
}

.review-intro .review-intro-img{
    position: absolute;
    left: 0;
    top: 0;
    width: 8rem;
    height: 8rem;
    background-color: green;
}

.review-intro .review-intro-img img{
    width: 100%;
    height: 100%;
}

.review-small-icon i{
    font-size: 1.4rem;
}

.review-wrap-con{
    border-bottom: 1px solid #D2E4E8;
    padding: 2.5rem 0;
}

.review-wrap:last-of-type .review-wrap-con{
    border-bottom: none;
}

.uni-logo-wrap-con{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.uni-logo-wrap-con img{
    max-height: 10rem;
    width: auto;

}

.c-img-resize img{
    height: 35rem;
}

/*-------chat------*/

.chat-area-con{
    border-radius: .8rem;
    border:1px solid #e2e2e2;
    height:85vh;
    min-height: 300px;
    max-height: 720px;
    display: flex;
    flex-wrap: nowrap;
}

.chat-list{
    min-width: 28rem;
    max-width: 34rem;
    width: 35%;
    border-right: 1px solid #eaeaea;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.chat-messages{
    width: 65%;
    height: 100%;
    overflow: hidden;
    position: relative;
    background-color: red;
}


.chat-list-title{
    position: relative;
    min-height: 5rem;
    padding:1.5rem 2.5rem;
    border-bottom: 1px solid #eaeaea;
    background-color: #fafafa;
}

.chat-list-search{
    padding: 1rem 1.5rem;;

}

.chat-list-search-con{
    border:1px solid #eaeaea;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:.5rem 1rem;
    border-radius: 1rem;
}

.chat-list-search i{
    padding-left: 1rem;
    color: var(--mgray);
}

.chat-list-search input[type=text]{
    margin: 0 auto;
    padding:2px 8px;
    font-size: 1.4rem;
    border:none;
}
.chat-list-search input[type=text]:focus-visible{
    outline: none;
}

.chat-list-content{
    width: 100%;
    height: 100%;
    position: relative;
    background-color: transparent;
    padding-bottom: 2.5rem;
}
.chat-li{
    position: relative;
    height: 8rem;
    border-bottom: 1px solid #eaeaea;
    overflow: hidden;
    padding: 1rem;
    display: flex;
    align-items: center;
}

.chat-li:last-child{
    border-bottom: none;
}


.chat-li .chat-last-msg{
    padding-left: 8rem;
}
.chat-li .chat-img{
    position: absolute;
    left: 0;
    top: 0;
    width: 8rem;
    height: 8rem;
    display: flex;
    align-items: center;
    justify-content: right;
    overflow: hidden;
}

.chat-li .chat-img img{
    width: 6rem;
    border-radius: 2rem;
    background-color: var(--lgray);
}

.chat-li .chat-img.active::after{
    content: '';
    width: 1.5rem;
    height: 1.5rem;
    background-color: green;
    border-radius: 100%;
    position: absolute;
    bottom: 1rem;
    right: 0rem;
}

.chat-last-msg .name{
    font-size: 1.7rem;
    font-weight: bold;
}


.chat-last-msg .msg p{
    font-size: 1.4rem;
    height: 2.2rem;
    overflow: hidden;
}

.message-area{
    border-radius: .8rem;
    border:1px solid #e2e2e2;
    height:85vh;
    min-height: 300px;
    max-height: 720px;
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
}

.chat-sidebar{
    min-width: 28rem;
    max-width: 34rem;
    width: 35%;
    border-right: 1px solid #eaeaea;
    height: 100%;
    position: relative;
    overflow: hidden;
    float: left;
}

.chat-sidebar .chat-sidebar-title{
    position: relative;
    padding: 1.5rem 2.5rem;
    border-bottom: 1px solid #eaeaea;
    background-color: #fafafa;
    width: 100%;
}

.chat-list-search{
    border-bottom: 1px solid #eaeaea;
}

#chat-contact{
    height: calc(100% - 12.5rem);
    overflow-y: scroll;
    overflow-x: hidden;
}

.chat-contact-ul .contact{
    position: relative;
    font-size: 1rem;
    cursor: pointer;
    background-color: transparent;
    border-bottom: 1px solid #eaeaea;
    padding: 1rem;
}

.chat-contact-ul .contact.active{
    background: transparent;
}

.chat-contact-wrap{
    position: relative;
    height: 5rem;
    display: flex;
    align-items: center;
    justify-content: start;
    color: var(--gray) !important;
}

.chat-cw-img {
    width: 6rem;
    height: 5rem;
}

.chat-cw-img .cw-img{
    width: 5rem;
    position: relative;
}

.chat-cw-img .cw-img img{
    border-radius: 100%;
}

.cw-active{
    position: absolute;
    bottom: -1px;
    right: 7px;
    background-color: green;
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 100%;
}

.chat-cw-con{
    overflow:hidden;
    width: calc(100% - 6rem);
    text-align: left !important;
}

.chat-cw-con h4{
    font-size: 1.5rem;
}
.chat-cw-con p{
    font-size: 1.2rem;
    overflow: hidden;
    height: 1.6rem;
}

.chat-content{
    width: calc(100% - 35%);
    height: 100vh;
    background-color: transparent;
}

.chat-content .chat-content-title{
    position: relative;
    padding: .5rem 2.5rem;
    border-bottom: 1px solid #eaeaea;
    background-color: #fafafa;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: start;
    height: 6rem;
}

.chat-content-title .ct-img{
    width: 4.5rem;
}

.chat-content-title .ct-img img{
    border-radius: 100%;
}
.chat-content-title .ct-name{
    padding: 0 1rem;
}

.chat-content-title .ct-name h4{
    font-size: 2rem;
}

.chat-contact-area{
    width: 100%;
    height: auto;
    min-height: calc(100% - 22rem);
    max-height: calc(100% - 22rem);
    background-color: transparent;
    overflow-y: scroll;
    overflow-x: hidden;
}

.message-input .wrap {
    position: relative;
    display: flex;
    background-color: #ffffff;
}

.message-input .wrap input {
    border: none;
    width:100%;
    padding: 1rem 3rem 1rem .8rem;
    font-size: 0.8em;
    color: #32465a;
}

.message-input .wrap input:focus {
    outline: none;
}

.message-input .wrap .attachment {
    position: absolute;
    right: 6rem;
    z-index: 4;
    /*margin-top: 2rem;*/
    font-size: 2rem;
    color: #435f7a;
    opacity: 0.5;
    cursor: pointer;
    top: 2rem;
}

.message-input .wrap button {
    float: right;
    border: none;
    width: 50px;
    padding: 12px 0;
    cursor: pointer;
    background: #32465a;
    color: #f5f5f5;
    display: flex;
    justify-content: center;
    align-items: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.message-input .wrap button {
    padding: 16px 0;
}

.messages::-webkit-scrollbar, #chat-contact::-webkit-scrollbar {
    width: 8px;
    background: rgba(0, 0, 0, .0);
}

.messages::-webkit-scrollbar-thumb, #chat-contact::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .3);
}

.messages ul li{
    display: inline-block;
    clear: both;
    float: left;
    margin:1.5rem 1.5rem .5rem 1.5rem ;
    width: calc(100% - 25%);
    font-size: .9rem;
}

.messages ul li.sent img {
    margin: 6px 8px 0 0;
}

.messages ul li img {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 50%;
    float: left;
}

.messages ul li.sent p {
    background: #6c6c6c;
    color: #f5f5f5;
    font-size: 1.4rem;
    margin-left: 5rem;
    padding:.6rem 1rem;
    border-radius: .8rem;;
}

.messages ul li.replies{
    float: right;
}

.messages ul li.replies img {
    float: right;
    margin: 6px 0 0 8px;
}

.messages ul li.replies p {
    background: #e0e0e0;
    color: #505050;
    font-size: 1.4rem;
    margin-right: 5rem;
    padding:.6rem 1rem;
    border-radius: .8rem;;
}

.show-file-details *{
    font-size: 1rem !important;
}

/*FilePond Custom Styles*/

.filepond--drop-label {
    color: #4c4e53;
}

.filepond--label-action {
    text-decoration-color: #babdc0;
}

.filepond--panel-root {
    border-radius: 2em;
    background-color: #edf0f4;
    height: 1em;
}

.filepond--item-panel {
    background-color: #595e68;
}

.filepond--drip-blob {
    background-color: #7f8a9a;
}

/*.chat-contact-wrap .chat-cw-con{*/
/*    */
/*}*/

/*.chat-messages */

/*End of Contact form on sub pages*/
/*Added for Cursivve Font*/
/*h2{*/
/*    font-family: 'Sacramento', cursive;*/

/*}*/

/*end of Added for Cursivve Font*/

.error{
    color: red !important;
    font-size: 1rem !important;
}

/*input,select,textarea{*/
/*    text-transform: uppercase!important;*/
/*}*/
.consultant-card {
    border-radius: 15px;
}
.consultant-card .con-img img{
    border-radius: 10px;
}
.consultant-details .con-details  {
    font-size: 17px;
    font-style: italic;
}
.consultant-card .con-name {
    font-weight: 700;
}
.consultant-details .star .fa-solid {
    color: goldenrod;
}
.consultant-search-result .consultant-card {
    background:radial-gradient(transparent,transparent);
}
.consultant-search-result .consultant-card:hover{
    box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.4);
    transform: scale(1.01);
    background-color: ghostwhite;
}
.icon-location img{
    height: 2rem;
    width: 2rem;
}



.add-form {
    display: flex;
    justify-content: center;
    /*align-items: center;*/
    flex-direction: column;
    background: transparent;
    padding: 40px;
    border-radius: 10px;
    border: 1px solid #0c5460;
}

.add-img {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: transparent;
    padding: 40px;
    border-radius: 10px;
    border: 1px solid #0c5460;

}
.add-img {
    object-fit: contain;
    width: auto;
    height: auto;
}

button {
    padding: 4px 30px;
    background:#207848 ;
    border: 1px solid #207848;
    color: #fff;
    border: 0;
    border-radius: 5px;
}

button:hover {
    padding: 4px 30px;
    background : #ffc107;
    color: black;
    border: 0;
}

.input[type="file"]::file-selector-button {
    padding: 0.2em 0.4em;
    border-radius: 0.2em;
    transition: 1s;
}

.columnRight{
    text-align:right;
}
.columnLeft{
    text-align:left;
}
.columnMiddle{
    text-align:center;
}
/*.dashboard-consultant{*/
/*    background-color: #1c7430;*/
/*    padding-right: 1rem;*/
/*    padding-left:1rem;*/


/*}*/

.dashboard-consultant .box-shadow{
    -webkit-box-shadow: 0px 0px 28px rgba(0, 0, 0, .08);
    -moz-box-shadow: 0px 0px 28px rgba(0, 0, 0, .08);
    /*box-shadow: 0px 0px 28px rgba(0, 0, 0, .08);*/
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em,
    rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em,
    rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
}

.dashboard-consultant .widget-style1{
    padding: 20px 10px;
}
.dashboard-consultant .widget-style1 .widget-data{
    width: calc(100% - 150px);
    padding: 0 15px;
}


/*.header-dropdown .header-dropdown:hover .header-dropdown-content {*/
/*    display: block;*/
/*}*/

/*.header-dropdown  .header-dropdown {*/
/*    position: relative;*/
/*    display: inline-block;*/
/*}*/

/*.header-dropdown  .header-dropdown-content {*/
/*    display: none;*/
/*    position: absolute;*/
/*    background-color: #f1f1f1;*/
/*    min-width: 160px;*/
/*    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
/*    z-index: 1;*/
/*}*/

/*.header-dropdown  .header-dropdown-content a {*/
/*    color: black;*/
/*    padding: 12px 16px;*/
/*    text-decoration: none;*/
/*    display: block;*/
/*}*/



.header-dropdown {
    position: relative;
    display: inline-block;
    width: 100%;
}
.header-dropdown-content {
    display: none;
    background-color:#207848;
}
.header-dropdown-content a:hover {
    background-color:transparent;
    padding: 1px 50px;
    width: 100%;

}


@media only screen and (min-width: 992px) {
    .header-dropdown-content {
        display: none;
        background-color: #fdfdfd;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        position: absolute;
        left: 0;
        z-index: 1;
    }
    .header-dropdown-content a:hover {
        background-color: #fdfdfd;
        padding: 1px 500px;
    }
}
.header-dropdown:hover .header-dropdown-content {
    display: block;
    z-index: 999;
    padding: 2px 55px;
}

.header-dropdown .header-dropdown-content a {
    display: flex;
}

.modal fade .btn-close{
    position: absolute;
    right: 32px;
    top: 12px;
    width: 32px;
    height: 32px;
    opacity: 0.3;
}
.modal fade .btn-close:hover {
    background-color: transparent;
    color: black;
}
/*.btn-close:before .btn-close:after {*/
/*    position: absolute;*/
/*    left: 15px;*/
/*    content: ' ';*/
/*    height: 33px;*/
/*    width: 2px;*/
/*    background-color: black;*/
/*}*/

/*.popup-img .modal-dialog  .modal-content .modal-header  .btn-close:hover{*/
/*    color:black;*/
/*    background:transparent;*/
/*    cursor: pointer;*/
/*}*/


.dashboard-consultant .dash-box .mb-50 .widget-style1 .widget-data{
    background-color: white;
    padding-top: 10px;
    transition: transform 2s, filter 3s ease-in-out;
    box-shadow: #207848 0px 2px 8px;
    border-radius: 5px;
    height: 150px;
    width: 230px;
    cursor: pointer;

}

.dashboard-consultant .dash-box .mb-50 .widget-style1 .widget-data:hover{
    transform: scale(1.1);
    cursor: pointer;
    box-shadow: #207848 0px 2px 8px;
}



/*.button {*/
/*    background: #83ccd3;*/
/*    border-radius: 30px;*/
/*    text-align: center;*/
/*    height: 50px;*/
/*    width: 200px;*/
/*    display: inline-block;*/
/*    transition: 0.2s;*/
/*    position: relative;*/
/*    overflow: hidden;*/
/*}*/
/*.btn_upload {*/
/*    padding: 17px 30px 12px;*/
/*    color: black;*/
/*    text-align: center;*/
/*    position: relative;*/
/*    display: inline-block;*/
/*    overflow: hidden;*/
/*    z-index: 3;*/
/*    white-space: nowrap;*/
/*}*/
/*.img-upload .btn_upload input {*/
/*    position: absolute;*/
/*    width: 10%;*/
/*    left: 0;*/
/*    top: 0;*/
/*    height: 10%;*/
/*    cursor: pointer;*/

/*}*/

input::file-selector-button {
    background-color:transparent;
    background-position-x: 0%;
    color: black;
    text-shadow: 0 1px 1px #333;
    transition: all 0.25s;
    padding: 4px 30px;
    border: 1px solid #207848;
    border-radius: 5px;
}
input::file-selector-button:hover {
    background-position-x: 100%;
    /*transform: scale(1.1);*/
    background-color:#207848;
    border: 1px solid #207848;
    padding: 4px 30px;
    color: white;
}

/*-- Variables --*/
/*-- Placeholder --*/
.browsers ul, .pgn__list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.clearfix {
    /**
     * For IE 6/7 only
     * Include this rule to trigger hasLayout and contain floats.
     */
}
.clearfix .cf:before,
.clearfix .cf:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
    line-height: 0;
}
.clearfix .cf:after {
    clear: both;
}
.clearfix .cf {
    *zoom: 1;
}

/*-- Mixins --*/
/*-- General --*/
.container {
    padding: 20px;
}
.mainbox {
    width: 80%;
    margin: 0 auto;
}
/*-- Pagination --*/
.pgn {
    width: 100%;
    border-top: 3px solid #fff;
    clear: both;
}
.pgn li {
    float: left;
}
.pgn a,
.pgn span,
.pgn strong {
    float: left;
    text-align: center;
    padding-top: 20px;
    color: var(--mcolor);
}
/*@media screen and (min-width: 48em) {*/
/*    .pgn a,*/
/*    .pgn span,*/
/*    .pgn strong {*/
/*        display: block;*/
/*    }*/
/*}*/
.pgn a {
    text-decoration: none;
}
.pgn .prev,
.pgn .next {
    width: 33.33333%;
}
/*@media screen and (min-width: 37.5em) {*/
/*    .pgn .prev,*/
/*    .pgn .next {*/
/*        width: 20%;*/
/*    }*/
/*}*/
.pgn .prev a,
.pgn .next a {
    display: block;
    width: 100%;
}
.pgn .prev {
    float: left;
}
.pgn .prev a {
    text-align: left;
}
.pgn .next {
    float: right;
}
.pgn .next a {
    text-align: right;
}

/* <ul> */
.pgn__list {
    width: 100%;
    position: relative;
    top: -3px;
}

/* <li> - pagination numbers */
.pgn__item {
    width: 33.33333%;
}
/*@media screen and (min-width: 48em) {*/
/*    .pgn__item {*/
/*        width: calc(100% - 230px);*/
/*    }*/
/*}*/
.pgn__item a,
.pgn__item span,
.pgn__item strong {
    display: none;
    text-align: center;
    width: 100%;
}
.pgn__item a.current,
.pgn__item span.current,
.pgn__item strong.current {
    display: block;
}
/*@media screen and (min-width: 37.5em) {*/
/*    .pgn__item a {*/
/*        display: block;*/
/*    }*/
/*}*/

/* prev/next icon */
.pgn__prev-icon,
.pgn__next-icon {
    margin-top: 1px;
}
.disabled .pgn__prev-icon, .disabled
.pgn__next-icon {
    color: #bec2d8;
}

.fullprevnext .pgn__prev-icon {
    float: left;
}

.fullprevnext .pgn__next-icon {
    float: right;
}

/* prev/next text */
.pgn__prev-txt,
.pgn__next-txt {
    display: none;
}
.disabled .pgn__prev-txt, .disabled
.pgn__next-txt {
    color: #bec2d8;
}
.fullprevnext .pgn__prev-txt, .fullprevnext
.pgn__next-txt {
    display: inline-block;
    padding-top: 0;
}

.fullprevnext .pgn__prev-txt {
    float: left;
}

.fullprevnext .pgn__next-txt {
    float: right;
}

.pgn__magic-line {
    background-color: var(--mcolor);
    position: absolute;
    height: 3px;
}

/*admin toggle consultant*/
.add-page-check {
    position:absolute;
    left:-9999px;
}
.add-page-check+label {
    display:inline-block;
    position:relative;
    font-size:1.2rem;
    padding-top:40px;
    cursor:pointer;
}
.add-page-check+label::before, .add-page-check+label::after {
    position:absolute;
    transition:all .2s;
    content:'';
}
.add-page-check+label::before {
    top:0; left:0;
    width:34px; height:17px;
    background-color:#ebebeb;
    border-radius:8px;
}
.add-page-check:checked+label::before {
    background-color:#1c7430;
}
.add-page-check+label::after {
    top:2px; left:2px;
    width:13px; height:13px;
    background-color:#fff;
    border-radius:50%;
}
.add-page-check:checked+label::after {
    left:20px;
}
.add-page-check+label span {
    position:absolute;
    bottom:0; left:0;
}
.add-page-check+label span::before {
    content:'Disabled';
}
.add-page-check:checked+label span::before {
    content:'Enabled';
}